@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-Black.eot');
  src: url('FrutigerLTStd-Black.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-Black.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-BlackCn.eot');
  src: url('FrutigerLTStd-BlackCn.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-BlackCn.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-Bold.eot');
  src: url('FrutigerLTStd-Bold.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-Bold.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-BoldCn.eot');
  src: url('FrutigerLTStd-BoldCn.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-BoldCn.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-ExtraBlack.eot');
  src: url('FrutigerLTStd-ExtraBlack.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-ExtraBlack.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd';
  src: url('FrutigerLTStd-UltraBlack.eot');
  src: url('FrutigerLTStd-UltraBlack.eot?#iefix') format('embedded-opentype'),
       url('FrutigerLTStd-UltraBlack.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

